.captchaDivContainer {
	width:100%;
	margin:30px 0px;
	padding:0px;
}
.captchaDivChallenge {
	margin:0px 0px 20px 0px;
	padding:0px;
}
.captchaDivCode {
	width:100%;
	margin:0 0 30px 0;
	padding:0px;
}
.captchaDivInput {
	display: inline-block;
	vertical-align: middle;
	width:148px;
	margin:0px;
}
.captchaInput {
	padding:0px;
	padding:5px 10px;
}
.captchaDivIcons {
	vertical-align: middle;
	display: inline-block;
	width:100px;
	margin:0px;
	padding:0px;
}
.captchaDivIcon {
	width:25px;
	padding: 0;
	margin-left:20px;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
.captchaDivIcon a:focus {
	outline: 0 none;
}
.captchaDivIcon img {
	width: 100%;
}
.captchaImage {
	margin:0px;
	padding:0px;
	border:0px;
}
.captchaIcon {
	margin:0px;
	padding:0px;
	margin-top:2px;
	margin-left:2px;
}
.captchaDivHelp {
	display:none;
	margin-bottom: 30px;
	padding: 6px 10px;
	font-size:0.8em;
	border: 1px solid #cacaca;
	line-height: 1.6em;
}
.captchaHelpHead {
	margin: -6px -10px 6px -10px;
	padding: 6px 10px;
	background-color:#333;
	color: #fff;
}
.captchaHelpText {
	padding:0px;
}
.captchaClear {
	clear:both;
}